Search:

Type: Posts; User: EnergeticPixels; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    4
    Views
    699

    [ubuntu] Re: eclipse 3.4

    stebrepar,

    I am following your lead for upgrading my 3.2 to 3.5 (eclipse). I followed everything on this thread, but got stumped on how to import eclipse-teams' public key. Can someone...
  2. Replies
    0
    Views
    587

    [ubuntu] Jaunty-Jackelope and Eclipse

    I am currently using Eclipse 3.2 now. I need to upgrade to Eclipse 3.5 so that I can install a Flex plug-in (only runs on Eclipse 3.5). When I initially installed Eclipse, it was through a apt-get...
Results 1 to 2 of 2